<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Singers</title>
</head>
<body>
	<h1>Top 10 Singers</h1>
	<ol>
		<li>IU</li>
		<li>ONE OK Rock</li>
		<li>Flow</li>
		<li>Asian Kung Fu Generation</li>
		<li>SCANDAL</li>
		<li>Parokya Ni Edgar</li>
		<li>Eraserheads</li>
		<li>Simple Plan</li>
		<li>Green Day</li>
		<li>Liveloud</li>
	</ol>

	<a href="../index.html">Home Page</a>
	<br>
	<a href="../movies/dvd/top10Movies.html">Top 10 Movies</a>
	<br>
	<a href="../movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a>
	<br>
	<a href="./top10Songs.html">Top 10 Songs</a>
	
</body>
</html>